package gnome-color-manager 3.4.0-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #989762 reported by Florian Ruh on 2012-04-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-color-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Crashed during upgrade from 11.10. to 12.04

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: gnome-color-manager 3.4.0-1
ProcVersionSignature: Ubuntu 3.0.0-17.30-generic 3.0.22
Uname: Linux 3.0.0-17-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu6
Architecture: amd64
Date: Fri Apr 27 15:24:28 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
SourcePackage: gnome-color-manager
Title: package gnome-color-manager 3.4.0-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-04-27 (0 days ago)

Florian Ruh (florianruh) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers